Subject: bug#32458: Acknowledgement (SDL SEGFAULTs on foreign distro)

From: Tim Gesthuizen <[email-masked]>
Date: Mon, 20 Aug 2018 18:12:49 +0200

I tried to bisect the bug by building Guix from git.
You find the script I used as well as some information about the bisect
attached (full log is 17MB so I copied the most important things).